Subject: Fwd: Phone Line test - 19/07/2022
From: Pritish Nandi <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 21 Jul 2022 09:10:41 -0700 (MST)

Hi Ashish, 

As discussed on call, please check the Indian and Chinese lines as Pravesh reported delay in audio. Also the Indian IVR takes 56-60 secs to connect to IVR. 

If there is an issue, and if it is from our end we need to fix it asap. If it is an issue from Talkdes we need to make sure we report it to EPOS proactively before they find out and escalate. 

Treat this urgent. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 20, 2022 7:01:57 PM 
Subject: Re: Phone Line test - 19/07/2022 

Hello Pritish, 

I've tested the lines, please find the outcome of the testing. I was unable to test the JP line, will do tomorrow and let you know. 

Country 	Greeting 	Audio 	Other 	Remarks 
EPOS Greeting 	Clear Greeting 	Polite & Professional Tone 	Picked within 5 sec 	Clear Voice 	Background Noise 	Loud Enough 	Audio Delay 	Any issues with Line 	If line Busy 
Germany 	Yes 	Yes 	Yes 	No 	Yes 	No 	Yes 	No 	No 	No 	Working fine - Picked up by Adelina, Sven and Sebastian 
Austria 	No 	Yes 	Yes 	No 	Yes 	No 	Yes 	No 	No 	No 	Advised to use EPOS Greeting to Sven. Calls answered by Adelina and Sven 
Switzerland 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	No 	No 	No 	Working fine. Answered by Sebastien 
France 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	No 	No 	No 	Answered by Grace 
Belgium 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	No 	No 	No 	Answered by Grace 
China 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	2 sec 	No 	Yes 	Approx 2 seconds delay. Me and Shivangi made the test calls. 
Hong Kong 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	No 	No 	No 	Working fine - answered by Shivangi 
Singapore 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	No 	No 	No 	Working fine - answered by Shivangi 
Japan 											
India 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	2 to 4 sec 	No 	No 	Takes 50 to 60 (ringing) sec to connect to IVR 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, July 19, 2022 10:49:55 PM 
Subject: Phone Line test - 19/07/2022 

Hi Pravesh, 

As discussed, please test the below mentioned lines for the parameteres given. Please fill Yes/No/NA as per the check. Add your remarks at the end on the check. 

Attached is the excel file. 

I have made test call for US/Canada lines and they are working as expected. 

Country 	Greeting 	Audio 	Other 	Remarks 
EPOS Greeting 	Clear Greeting 	Polite & Professional Tone 	Picked within 5 sec 	Clear Voice 	Background Noise 	Loud Enough 	Audio Delay 	Any issues with Line 	If line Busy 
Germany 
											
Austria 
											
Switzerland 											
France 
											
Belgium 
											
China 
											
Hong Kong 
											
Singapore 
											
Japan 
											
India 
											
US 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	No 	No 	No 	The test call was successful and the line working fine. Picked by Jeet. 
Canada 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	No 	No 	No 	The test call was successful and the line working fine. Picked by AJ. 

Regards, 
Pritish Nandi